GetUnreadNotificationCount
GET
/api/v1/t/{tenant}/notifications/unread-count
const url = 'https://example.com/api/v1/t/example/notifications/unread-count';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/t/example/notifications/unread-countParameters
Abschnitt betitelt „ Parameters “Path Parameters
Abschnitt betitelt „Path Parameters“tenant
required
string
Tenant slug
Responses
Abschnitt betitelt „ Responses “OK
Media typeapplication/json
object
count
required
integer format: int32
Examplegenerated
{ "count": 1}Too Many Requests
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}